[
	[
		"Bagger288__name",
		"Bagger 288"
	],
	[
		"Bagger288__desc",
		"Роторный экскаватор для непрерывной карьерной добычи."
	],
	[
		"UnlockBagger288__name",
		"Экскаватор Bagger 288"
	],
	[
		"UnlockBagger288__desc",
		"Открывает Bagger 288 — роторный экскаватор для непрерывной карьерной добычи."
	],
	[
		"Bagger288Mod__Planner",
		"Планировщик"
	],
	[
		"Bagger288Mod__MinedProducts",
		"Добываемая порода"
	],
	[
		"Bagger288Mod__OutputPorts",
		"Выходные порты"
	],
	[
		"Bagger288Mod__TravelDistance",
		"Дистанция хода"
	],
	[
		"Bagger288Mod__TraveledForward",
		"Пройдено вперёд:"
	],
	[
		"Bagger288Mod__ReverseWhenDistanceReached",
		"Начать движение задним ходом после достижения заданного расстояния"
	],
	[
		"Bagger288Mod__YawLimitLeft",
		"Макс. угол влево"
	],
	[
		"Bagger288Mod__YawLimitRight",
		"Макс. угол вправо"
	],
	[
		"Bagger288Mod__ShowYawArc",
		"Показать дугу копания"
	],
	[
		"Bagger288Mod__AssignProductToOutputPort",
		"Назначьте этот продукт на выходной порт."
	],
	[
		"Bagger288Mod__TileUnit0",
		"плитка"
	],
	[
		"Bagger288Mod__TileUnit1",
		"плитки"
	],
	[
		"Bagger288Mod__TileUnit2",
		"плиток"
	]
]
